* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
body{
    font-family: 'Lato', sans-serif !important;
}
/*-----Header e menu Desktop------*/
.navEmbarqueJa{
    background: rgb(0,143,255,1);
    height: 100px;
    display: flex;
    align-items: center;
}
.logo-embarqueja{
    display: flex;
    align-items: center;
}
.logoimg{
    width: 100%;
    max-width: 236px;
    cursor: pointer;
}
.secNavEmbarqueja{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-items-embarqueja{
    display: flex;
    align-items: center;
}
.nav-items-embarqueja ul{
    display: flex;
    margin: 0;
}
.nav-items-embarqueja ul li{
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-items-embarqueja ul li a{
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    margin: 0 15px;
}
.navCtas{
    margin: 0 30px;
}
.btnAcessar, .btnAcessarmob{
    border: 1px solid rgb(255, 255, 255);
    background: none;
    padding: 12px 44px;
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: rgb(255, 255, 255);
    margin: 0 8px;
}
.btnAcessar:hover, .btnAcessarmob:hover{
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: rgba(229, 239, 250, 0.388);
}
.btnCriar, .btnCriamob{
    border: none;
    background: rgb(255, 255, 255);
    padding: 12px 44px;
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: rgb(0,143,255,1);
    margin: 0 8px;
    text-decoration: none;
}
.btnCriar:hover, .btnCriamob:hover{
    text-decoration: none;
    background: rgb(7,18,112,1);
    color: rgb(255, 255, 255);
}
@media(max-width:1200px){
    .navEmbarqueJa{
        display: none;
    }
}
/*-----Header e menu Mobile max 1200px------*/
/*-------menu----*/
.navbarMob{
    background: rgb(0,143,255,1);
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.btnCriamob{
    margin: 0;
}
.navbarMob2{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.navCtasmob .btnAcessarmob{
    margin: 16px 0;
}
.navCtasmob{
    margin: 30px 0;
    display: flex;
    flex-direction: column;
}
.bgmob{
    background: rgb(112,112,112);
}
.centralizarItems{
    display: flex;
    align-items: flex-start !important;
    justify-content: left;
}
.menu-btn {
    display: block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    margin: 24px 0px;
    font-weight: 700;
    font-size: 24px;
  }
  .menu-container {
    width: 0;
    height: 60px;
    background: rgb(0,143,255,1);
   /* transition: width 0.3s ease;*/
   z-index: 9999;
    overflow: hidden;
  }
  
  .menuMob {
    list-style: none;
    padding: 45px 24px;
    margin: 0;
  } 
  .menuMob li {
    margin: 15px 0;
  }
  .menuMob li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 140.875%;
    color: rgb(255, 255, 255);
  }
  .expanded {
    width: 80%;
    height: 100vh;
  }
  .underlineMob{
    border-bottom: 1px solid rgb(255, 255, 255);
  }
  .displayNone{
    display: none;
  }
  .centralizarX{
    margin: 45px 20px;
}
@media(min-width:1199px){
    .navbarMob{
        display: none;
    }
}
/*------ Sessão Principal Inicial ------*/
.sessaoPrincipal{
    background: rgb(0,229,206,1);
    min-height: 420px;
}
.secprincipal{
    display: flex;
    padding-top: 52px;
}
.campoImgCartao{
    position: relative;
    height: 200px;
}
.imgCartaoEmbarqueJá{
    width: 100%;
    max-width: 660px;
    position: absolute;
    top: 0%;
}
.soliciteCartaospan{
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.5px;
    border-radius: 50px;
    background: rgb(18,132,118,1);
    width: fit-content;
    color: rgb(255, 255, 255);
    padding: 4px 8px;
}
.TituloEmbarqueJa{
    color: rgb(7,18,112,1);
    font-size: 38px;
    font-weight: 700;
    line-height: 126.7%;
}
.subtituloEmbarqueJa{
    color: rgb(7,18,112,1);
    font-size: 24px;
    font-weight: 500;
    line-height: 126.7%;
}
.campoCtaPrincipal{
   margin-top: 20px;
}
.ctaSecPrincipal{
    padding: 15.735px 26.974px;
    border-radius: 8px;
    text-align: center;
    background: rgb(255, 255, 255);
    padding: 15px 26px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 26.974px;
    color: rgb(7,18,112,1);
}
.ctaSecPrincipal:hover{
    text-decoration: none;
    background: rgb(7,18,112,1);
    color: rgb(255, 255, 255);
}
.campoTexto1{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
@media(min-width: 991px){
    .imgCartaoEmbarqueJaMob{
        display: none;
    }
}
@media(max-width: 990px){
    .secprincipal{
        flex-direction: column;
    }
    .campoImgCartao{
        position: static;
        height: 275px;
        width: 332px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .TituloEmbarqueJa{
        font-size: 24px;
    }
    .subtituloEmbarqueJa{
        font-size: 20px;
    }
    .divImg{
        display: none;
    }.imgCartaoEmbarqueJaMob{
        display: block;
        width: 100%;
    }
    .campoCtaPrincipal {
        display: flex;
        justify-content: center;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 140px;
    }
    .ctaSecPrincipal{
        padding: 12px 60px;
    }
}
/*---------Segunda Sessão beneficios----------*/
.sessaoBeneficios{
    background: rgb(255, 255, 255);
}
.sessaoBEmbarqueja{
     position: relative;
     min-height: 280px;
}
.beneficiosCartao{
    display: flex;
    width: 100%;
    position: absolute;
    top: -30px;
    border-radius: 16px;
    background: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.12);
}
.itemBeneficio{
    margin: 24px;
    max-width: 343px;
}
.itemBeneficio2{
    margin: 24px 8px;
    max-width: 343px;
}
.titulobeneficio{
    color: rgb(7,18,112,1);
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 16px 0;
}
.textoBeneficio{
    color: rgb(112,112,112,1);
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 0;
}
@media(max-width: 990px){
    .sessaoBEmbarqueja {
        display: flex;
        justify-content: center;
        min-height: 860px;
    }
    .beneficiosCartao{
        flex-direction: column;
        top: -80px;
    }
    .itemBeneficio2{
        margin: 24px;
    }
}
/*----Terceira sessão o que é o EMBARQUEJA-----*/
.oqueEoEmbarqueja{
    background: rgb(255, 255, 255);
    padding: 60px 0;
    display: flex;
    align-items: center;
    margin-top: 20px;

}
.oqueEColIMG{
    display: flex;
    justify-content: right;
    align-items: center;
}
.oqueEColIMG img{
   max-height: 300px; 
   width: 100%;
}
.tOqueeoEmbarqueja{
    color: rgb(7,18,112,1);
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 20px 0;
}
.textOqueeoEmbarqueja{
    color: rgba(112,112,112,1);
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.5px;
    max-width: 500px;
}
@media(max-width: 990px){
    .tOqueeoEmbarqueja{
        font-size: 24px;
    }
}
/*-----Sessao 3  Formas de usar o cartão----*/
.formasCartao{
    background: #fff;
    padding: 30px 0;
}
.campoItemsScartao{
    width: 100%;
    display: flex;
    justify-content: center;
}
.itemsFormasCartao{
    display: flex;
    justify-content: center;
}
.colflex{
    display: flex;
    width: 100%;
    justify-content: center;
}
.tituloFormas{
    color: rgb(7,18,112,1);
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin-bottom: 36px;
}
.itemFormasEJ{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    padding: 8px 30px;
    width: 50%;
    min-width: fit-content;
}
.itemFormEJTitulo{
    color: rgb(7,18,112,1);
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: -0.48px;
    margin-top: 24px;
}
.iconesEmbarqueJa{
    height: 98px;
}
.itemFormEJp{
    color: rgba(112,112,112,1);
    text-align: center;
    font-size: 16px;
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    line-height: 175%;
    letter-spacing: -0.32px;
}

@media(max-width: 990px){
    .colflex{
        width: 100%;
    }
    .itemsFormasCartao{
        flex-direction: column;
    }
    .tituloFormas,.itemFormEJTitulo{
        font-size: 20px;
    }
    .iconesEmbarqueJa{
        height: 60px;
    }
}
/*-----Sessão 4 como solicitar meu cartão----*/
.comoSolicitar{
    background: rgb(229,239,250);
    display: flex;
    align-items: center;
    padding: 4rem 0;
}
.campodirection2{
    display: flex;
    align-items: center;
}
.tituloSolicitar{
    color: rgb(7,18,112,1);
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin: 20px 0;
    text-align: left;
}
.infoSolicitar{
    color: rgba(112,112,112,1);
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.5px;
    max-width: 440px;
    margin-bottom: 24px;
}
.ctaSolicitarC{
    padding: 15.735px 35px;
    border-radius: 8px;
    text-align: center;
    background: rgb(0,143,255,1);
    padding: 15px 26px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 26.974px;
    color: rgb(255,255,255);
}
.ctaSolicitarC:hover{
    background: rgb(0, 109, 192);
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.campoCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.campoColimg{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.imgSolicitarCartao{
    max-width: 370px;
    border-radius: 8px;
}
@media(max-width: 990px){
    .tituloSolicitar{
        font-size: 24px;
    }
}
/*--------Sessão 5 para empresas-----*/
.paraEmpresas{
    background: rgb(255, 255, 255);
    display: flex;
    padding: 48px 0;
    padding-bottom: 0;
    overflow: hidden;
}
.campoImgDecorativa{
    position: relative;
    display: flex;
    justify-content: center;
    height: 300px;
}
.divDecorativaHome{
    background: #008FFF;
    border-radius: 8px;
    position: absolute;
    z-index: 999;
    height: 160px;
    width: 100%;
    top: 50%;
    max-width: 300px;
}
.imgParaEmpresas{
    width: 100%;
    max-width: 340px;
    margin: 0;
    position: absolute;
    z-index: 999;
}
.campodirection{
    justify-content: center;
    align-items: center;
    flex-wrap: wrap-reverse !important;
}
@media(max-width: 990px){
    .campoColimg,.campoCol{
        align-items: center;
        width: 100%;
    }
    .ctaSolicitarC{
        text-align: center;
    }
    .divCta{
        display: flex;
        justify-content: center;
    }
    .campoImgDecorativa {
        height: 300px;
        display: flex;
        justify-content: center;
    }
    .divCta{
        margin-bottom: 40px;
    }
    .paraEmpresas{
        padding: 0;
    }
}
/*--------Sessão Texto -------*/
.contentTextLp {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
  }
  .campoVerMais{
    display: flex;
    justify-content: right;
    text-align: right;
    margin: 16px 0;
    color: rgb(7,18,112,1);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.5px;
    cursor: pointer;
  }
  .TextoIntrodutorio{
    padding: 4rem 0;
  }
  .TextoIntrodutorio h2{
    color: rgb(7,18,112,1);
    font-size: 28px;
    font-weight: 700;
    margin: 16px 0;
  }
  .TextoIntrodutorio p{
    font-size: 18px;
    color: rgba(112,112,112,1);
    letter-spacing: 0.5px;
    font-weight: 400;
  }
 
/*--------Sessão FAQ ---------*/
.perguntasFrequentes{
    background: rgb(229,239,250);
    display: flex;
    padding: 60px 0;
}
.tituloFaq{
    color: rgb(7,18,112,1);
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
    margin-bottom: 32px;
    text-align: left;
}
.almost-visible .article-content {
    overflow: hidden;
    position: relative;
    height: 350px;
}
.almost-visible .article-content::before {
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .8) 30%);
    height: 50px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    content: "";
}
.blog-post .leiamais {
    display: flex;
    justify-content: center;
    padding: 10px 0;
}
.blog-post .leiamais>p {
    font-weight: 700;
    color: #5c88da;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    border: 1px solid #5c88da !important;
    border-radius: 6px;
}
.panelFAQ {
    box-shadow: 0px 10px 10px 1px #0000001c;
    border-radius: 8px;
    background: rgb(255, 255, 255);
}
.sessao-faq-accordion {
    padding: 0;
}
.article-content {
    padding: 0px;
}
.faq {
    margin-top: 16px;
    padding: 16px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.20);
    cursor: pointer;
    border-radius: 8px;
    background: rgb(255, 255, 255);  
  }
  .pergunta {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .pergunta h2 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    max-width: 600px;
    color: rgb(7,18,112,1);
  }
  .resposta h3 {
    padding-top: 1rem;
    line-height: 1.6;
    font-size: 20px;
  }
  .resposta {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1.4s ease;
  }
  .resposta p {
    padding-top: 1rem;
    line-height: 1.6;
    font-size: 16px;
  }
  
  .faq.active .resposta {
    max-height: 300px;
    animation: fade 1s ease-in-out;
  }
  .faq.active svg {
    transform: rotate(180deg);
  }
  svg {
    transition: transform 0.5s ease-in;
  }
  .sessao-faq-vermais{
    display: none;
  }
  @keyframes fade {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
  
    to {
        opacity: 1;
        transform: translateY(0px);
    }
  }
  .contentLp {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
  }
  .campoVerMais{
    display: flex;
    justify-content: right;
    text-align: right;
    margin: 16px 0;
    color: rgb(7,18,112,1);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.5px;
    cursor: pointer;
  }
  @media(max-width: 990px){
    .tituloFaq{
        font-size: 24px;
    }
  }
  /*----Footer-----*/
  .footerEmbarqueja{
    background: rgb(255, 255, 255);
    padding: 24px 0;
  }
  .textoFooter{
    color: rgb(112,112,112);
    font-weight: 400;
    font-size: 16px;
    margin: 0;
  }
  .textoFooter2{
    color: rgb(112,112,112);
    font-weight: 400;
    font-size: 16px;
    margin: 24px 0;
    max-width: 690px;
  }
  .portalPrivacidade{
    color: rgb(0,100,203,1);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    display: block;
  }
  .campotextoEmpresas{
    padding-bottom: 4rem;
  }
@media(max-width: 890px){
    .imgParaEmpresas{
        max-width: 310px;
    }
    .campotextoEmpresas{
        padding: 2rem 0;
    }
}

